@charset "utf-8";
/* CSS Document */

html, body{
	margin:0px;
	padding:20px;
	background:#ccc;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif
}
.main_frame{
	width:980px;
	background:#ffffff
	}
.header{
	background-color:#ffffff
	}
.menu{
	background-color:#929F13;
	padding:0px 50px;
	margin-top:5px;
	margin-bottom:10px;
	font-size:20px;
	color:#fff
	}
.menu a{
	color:#fff;
	text-decoration:none
	}
.menu a:hover{
	color:#ccc
	}
.contents{
	padding:40px 50px
	}
input, textarea{
	width:100%;
	padding:5px;
	margin:3px
	}
label{
	color:#333333;
	font-weight:bold
}
#contact_form{
	border:none
	}
.submit_btn{
	background:#D4D669;
	border:none
	}
.foot{
	background-color:#929F13;
	padding:10px 50px;
		color:#ffffff;
		margin-top:5px;
	}
.foot a{
	color:#ffffff;
		text-decoration:none
	}